/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc03               { /* Common */
	border          :   0.00pt none #0000cc;
	clip            : rect(0.00pt,744.00pt,0.75pt,0.00pt);
	}
.cc04               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e102           { /* fax2024001013.jpg */
	background      : transparent url(fax2024001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 744.75pt;
	height          :  93.00pt;
	}
div#e101            { /* BLC eFax */
	position        : absolute;
	left            :  14.25pt;
	top             : 106.50pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e100            { /* 501-204-6926 */
	position        : absolute;
	left            : 108.00pt;
	top             : 107.25pt;
	width           :  66.00pt;
	height          :  15.00pt;
	}
div#e99             { /* Login */
	position        : absolute;
	left            : 180.00pt;
	top             : 107.25pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
div#e98             { /* User Name = faxblc@ucpar... */
	position        : absolute;
	left            : 228.00pt;
	top             : 107.25pt;
	width           : 165.00pt;
	height          :  15.00pt;
	}
span#e97            { /* fax2024001012.gif */
	background      : transparent url(fax2024001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 129.75pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
div#e96             { /* UCP Hab eFax */
	position        : absolute;
	left            :  14.25pt;
	top             : 146.25pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
div#e95             { /* 501-204-6819 */
	position        : absolute;
	left            : 108.00pt;
	top             : 137.25pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
div#e94             { /* Login */
	position        : absolute;
	left            : 180.00pt;
	top             : 137.25pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
div#e93             { /* User Name = faxlr@ucpark... */
	position        : absolute;
	left            : 228.00pt;
	top             : 137.25pt;
	width           : 165.00pt;
	height          :  14.25pt;
	}
div#e92             { /* Converted: 05.09.2023 */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.00pt;
	top             :  98.25pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e91             { /* Convert Over: 06.13.23 */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.00pt;
	top             : 133.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
span#e90            { /* fax2024001011.gif */
	background      : transparent url(fax2024001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 161.25pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
div#e89             { /* Ultra Products */
	position        : absolute;
	left            :  14.25pt;
	top             : 175.50pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
div#e88             { /* 501-204-0746 */
	position        : absolute;
	left            : 108.00pt;
	top             : 169.50pt;
	width           :  66.75pt;
	height          :  17.25pt;
	}
div#e87             { /* Login */
	position        : absolute;
	left            : 180.00pt;
	top             : 169.50pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
div#e86             { /* User Name = faxultra@ucp... */
	position        : absolute;
	left            : 228.00pt;
	top             : 169.50pt;
	width           : 165.00pt;
	height          :  14.25pt;
	}
div#e85             { /* Convert Over: 05.24.2023 */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.00pt;
	top             : 167.25pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
span#e84            { /* fax2024001010.gif */
	background      : transparent url(fax2024001010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 197.25pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
div#e83             { /* CLA eFax */
	position        : absolute;
	left            :  14.25pt;
	top             : 216.00pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
div#e82             { /* 501-204-6076 */
	position        : absolute;
	left            : 108.00pt;
	top             : 207.00pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
div#e81             { /* Login */
	position        : absolute;
	left            : 180.00pt;
	top             : 207.00pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
div#e80             { /* User Name = faxcla@ucpar... */
	position        : absolute;
	left            : 228.00pt;
	top             : 207.00pt;
	width           : 165.00pt;
	height          :  14.25pt;
	}
div#e79             { /* Convert Over: 05.24.2023 */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.00pt;
	top             : 201.75pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
span#e78            { /* fax2024001009.gif */
	background      : transparent url(fax2024001009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 234.75pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
div#e77             { /* INCOMING AND OUTGOING FA... */
	background-color: #ffff00;
	position        : absolute;
	left            :   4.50pt;
	top             :  75.75pt;
	width           : 326.25pt;
	height          :  14.25pt;
	}
div#e76             { /* Updated: 05.14.2024 */
	background-color: #ccff00;
	position        : absolute;
	left            : 656.25pt;
	top             :   3.75pt;
	width           :  87.75pt;
	height          :  12.75pt;
	}
div#e75             { /* LR Waiver eFax */
	position        : absolute;
	left            :  14.25pt;
	top             : 247.50pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
div#e74             { /* 501-204-6206 */
	position        : absolute;
	left            : 108.00pt;
	top             : 244.50pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
div#e73             { /* Login */
	position        : absolute;
	left            : 180.00pt;
	top             : 244.50pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
div#e72             { /* User Name = faxwaiver@uc... */
	position        : absolute;
	left            : 228.00pt;
	top             : 244.50pt;
	width           : 179.25pt;
	height          :  26.25pt;
	}
div#e71             { /* Can Start Using: 06.15.2... */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.00pt;
	top             : 239.25pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
span#e70            { /* fax2024001008.gif */
	background      : transparent url(fax2024001008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 272.25pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
div#e69             { /* HR eFax */
	position        : absolute;
	left            :  14.25pt;
	top             : 288.75pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
div#e68             { /* 501-204-6309 */
	position        : absolute;
	left            : 108.00pt;
	top             : 282.00pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
div#e67             { /* Login */
	position        : absolute;
	left            : 180.00pt;
	top             : 282.00pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
div#e66             { /* User Name = faxhr@ucpark... */
	position        : absolute;
	left            : 228.00pt;
	top             : 282.00pt;
	width           : 179.25pt;
	height          :  14.25pt;
	}
div#e65             { /* Can Start Using: 06.15.2... */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.00pt;
	top             : 282.00pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
span#e64            { /* fax2024001007.gif */
	background      : transparent url(fax2024001007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 309.75pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
div#e63             { /* Fully Converted: 12.01.2... */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.00pt;
	top             : 115.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e62             { /* Fax Numbers: 501-228-389... */
	background-color: #ccff00;
	position        : absolute;
	left            : 539.25pt;
	top             :  99.75pt;
	width           : 189.00pt;
	height          :  21.75pt;
	}
div#e61             { /* Billed: 4th of Month */
	background-color: #ccff00;
	position        : absolute;
	left            :   2.25pt;
	top             :  93.75pt;
	width           :  87.00pt;
	height          :  12.75pt;
	}
div#e60             { /* Billed: 9th of Month */
	background-color: #ccff00;
	position        : absolute;
	left            :   2.25pt;
	top             : 131.25pt;
	width           :  87.00pt;
	height          :  12.75pt;
	}
div#e59             { /* Fax Numbers: 501-228-384... */
	background-color: #ccff00;
	position        : absolute;
	left            : 539.25pt;
	top             : 134.25pt;
	width           : 189.00pt;
	height          :  23.25pt;
	}
div#e58             { /* Fully Converted: 12.01.2... */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.00pt;
	top             : 147.00pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
span#e57            { /* fax2024001006.gif */
	background      : transparent url(fax2024001006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 347.25pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
div#e56             { /* Harrison eFax */
	position        : absolute;
	left            :  14.25pt;
	top             : 326.25pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
div#e55             { /* 870-293-5270 */
	position        : absolute;
	left            : 108.00pt;
	top             : 319.50pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
div#e54             { /* Login */
	position        : absolute;
	left            : 180.00pt;
	top             : 319.50pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
div#e53             { /* User Name = faxharrison@... */
	position        : absolute;
	left            : 228.00pt;
	top             : 319.50pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#e52             { /* Billed: 1st of Month */
	background-color: #ccff00;
	position        : absolute;
	left            :   2.25pt;
	top             : 311.25pt;
	width           :  87.00pt;
	height          :  12.75pt;
	}
span#e51            { /* fax2024001005.gif */
	background      : transparent url(fax2024001005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 384.75pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
div#e50             { /* Jonesboro eFax */
	position        : absolute;
	left            :  14.25pt;
	top             : 363.75pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
div#e49             { /* 870-293-5328 */
	position        : absolute;
	left            : 108.00pt;
	top             : 357.00pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
div#e48             { /* Login */
	position        : absolute;
	left            : 180.00pt;
	top             : 357.00pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
div#e47             { /* User Name = faxjonesboro... */
	position        : absolute;
	left            : 228.00pt;
	top             : 357.00pt;
	width           : 202.50pt;
	height          :  16.50pt;
	}
div#e46             { /* Billed: 4th of Month */
	background-color: #ccff00;
	position        : absolute;
	left            :   2.25pt;
	top             : 348.75pt;
	width           :  87.00pt;
	height          :  12.75pt;
	}
span#e45            { /* fax2024001004.gif */
	background      : transparent url(fax2024001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 422.25pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
div#e44             { /* Clarksville eFax */
	position        : absolute;
	left            :  14.25pt;
	top             : 401.25pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
div#e43             { /* 479-250-0501 */
	position        : absolute;
	left            : 108.00pt;
	top             : 394.50pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
div#e42             { /* Login */
	position        : absolute;
	left            : 180.00pt;
	top             : 394.50pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
div#e41             { /* User Name = faxclarksvil... */
	position        : absolute;
	left            : 228.00pt;
	top             : 394.50pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#e40             { /* Billed: 4th of Month */
	background-color: #ccff00;
	position        : absolute;
	left            :   2.25pt;
	top             : 386.25pt;
	width           :  87.00pt;
	height          :  12.75pt;
	}
div#e39             { /* Fully Converted: 12.04.2... */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.00pt;
	top             : 319.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e38             { /* Fully Converted: 12.05.2... */
	background-color: #ccff00;
	position        : absolute;
	left            : 426.00pt;
	top             : 357.00pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e37             { /* Fully Converted: 12.05.2... */
	background-color: #ccff00;
	position        : absolute;
	left            : 418.50pt;
	top             : 394.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e36             { /* Fax Number: 870-743-6011... */
	background-color: #ccff00;
	position        : absolute;
	left            : 539.25pt;
	top             : 314.25pt;
	width           : 189.00pt;
	height          :  23.25pt;
	}
div#e35             { /* Fax Number: 870-268-1410... */
	background-color: #ccff00;
	position        : absolute;
	left            : 554.25pt;
	top             : 354.00pt;
	width           : 189.00pt;
	height          :  23.25pt;
	}
div#e34             { /* Fax Number: 479-705-2164... */
	background-color: #ccff00;
	position        : absolute;
	left            : 542.25pt;
	top             : 393.00pt;
	width           : 189.00pt;
	height          :  23.25pt;
	}
div#e33             { /* Billed: 12th of Month */
	background-color: #ccff00;
	position        : absolute;
	left            :   2.25pt;
	top             : 198.75pt;
	width           :  87.00pt;
	height          :  12.00pt;
	}
div#e32             { /* Fully Converted: 12.05.2... */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.00pt;
	top             : 219.00pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e31             { /* Fax Numbers: 501-228-384... */
	background-color: #ccff00;
	position        : absolute;
	left            : 539.25pt;
	top             : 201.75pt;
	width           : 189.00pt;
	height          :  23.25pt;
	}
div#e30             { /* Billed: 11th of Month */
	background-color: #ccff00;
	position        : absolute;
	left            :   2.25pt;
	top             : 162.75pt;
	width           :  87.00pt;
	height          :  12.75pt;
	}
div#e29             { /* Fax Numbers: 501-374-268... */
	background-color: #ccff00;
	position        : absolute;
	left            : 539.25pt;
	top             : 166.50pt;
	width           : 189.00pt;
	height          :  23.25pt;
	}
div#e28             { /* Fully Converted: 12.05.2... */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.00pt;
	top             : 181.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e27             { /* Administration eFax */
	position        : absolute;
	left            :   5.25pt;
	top             : 436.50pt;
	width           : 101.25pt;
	height          :  16.50pt;
	}
div#e26             { /* 501-214-5010 */
	position        : absolute;
	left            : 108.00pt;
	top             : 429.75pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
div#e25             { /* Login */
	position        : absolute;
	left            : 180.00pt;
	top             : 429.75pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
div#e24             { /* User Name = faxadmin@ucp... */
	position        : absolute;
	left            : 225.00pt;
	top             : 431.25pt;
	width           : 178.50pt;
	height          :  14.25pt;
	}
div#e23             { /* Fully Converted: 12.05.2... */
	background-color: #ccff00;
	position        : absolute;
	left            : 408.00pt;
	top             : 430.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e22             { /* Fax Numbers: 501-227-559... */
	background-color: #ccff00;
	position        : absolute;
	left            : 539.25pt;
	top             : 427.50pt;
	width           : 189.00pt;
	height          :  23.25pt;
	}
span#e21            { /* fax2024001003.gif */
	background      : transparent url(fax2024001003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 459.75pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
div#e20             { /* Billed: 13th of Month */
	background-color: #ccff00;
	position        : absolute;
	left            :   2.25pt;
	top             : 236.25pt;
	width           :  87.00pt;
	height          :  12.75pt;
	}
div#e19             { /* Fax Numbers: 501-569-859... */
	background-color: #ccff00;
	position        : absolute;
	left            : 539.25pt;
	top             : 239.25pt;
	width           : 189.00pt;
	height          :  23.25pt;
	}
div#e18             { /* Fully Converted: 12.07.2... */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.00pt;
	top             : 255.00pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e17             { /* Share: General eFax */
	position        : absolute;
	left            :   3.75pt;
	top             : 474.00pt;
	width           : 105.75pt;
	height          :  12.75pt;
	}
div#e16             { /* 501-491-0047 */
	position        : absolute;
	left            : 108.00pt;
	top             : 472.50pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e15             { /* Login */
	position        : absolute;
	left            : 180.00pt;
	top             : 472.50pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
div#e14             { /* User Name = faxgeneral@u... */
	position        : absolute;
	left            : 225.00pt;
	top             : 474.00pt;
	width           : 198.00pt;
	height          :  12.75pt;
	}
div#e13             { /* (Technology, Accounting,... */
	position        : absolute;
	left            :   4.50pt;
	top             : 489.00pt;
	width           : 706.50pt;
	height          :  15.00pt;
	}
div#e12             { /* Billed: 12th of Month */
	background-color: #ccff00;
	position        : absolute;
	left            :   2.25pt;
	top             : 461.25pt;
	width           :  87.00pt;
	height          :  12.75pt;
	}
div#e11             { /* Billed: 21st of Month */
	background-color: #ccff00;
	position        : absolute;
	left            :   2.25pt;
	top             : 423.75pt;
	width           :  87.00pt;
	height          :  12.75pt;
	}
div#e10             { /* Billed: 13th of Month */
	background-color: #ccff00;
	position        : absolute;
	left            :   2.25pt;
	top             : 273.00pt;
	width           :  87.00pt;
	height          :  12.75pt;
	}
div#e9              { /* Can Start Using: 02.12.2... */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.00pt;
	top             : 469.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
span#e8             { /* fax2024001002.gif */
	background      : transparent url(fax2024001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 510.75pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
div#e7              { /* Share: eFax Overflow 200... */
	position        : absolute;
	left            :   3.75pt;
	top             : 526.50pt;
	width           :  97.50pt;
	height          :  26.25pt;
	}
div#e6              { /* 501-204-6375 */
	position        : absolute;
	left            : 108.00pt;
	top             : 525.00pt;
	width           :  66.00pt;
	height          :  13.50pt;
	}
div#e5              { /* Login */
	position        : absolute;
	left            : 180.00pt;
	top             : 525.00pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
div#e4              { /* User Name = efax@ucpark.... */
	position        : absolute;
	left            : 225.00pt;
	top             : 526.50pt;
	width           : 198.00pt;
	height          :  14.25pt;
	}
div#e3              { /* Billed: 8th of Month */
	background-color: #ccff00;
	position        : absolute;
	left            :   2.25pt;
	top             : 513.75pt;
	width           :  87.00pt;
	height          :  12.75pt;
	}
div#e2              { /* Can Start Using: 02.12.2... */
	background-color: #ccff00;
	position        : absolute;
	left            : 411.75pt;
	top             : 519.75pt;
	width           : 119.25pt;
	height          :  23.25pt;
	}
span#e1             { /* fax2024001001.jpg */
	background      : transparent url(fax2024001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 551.25pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
